ul.kmmainmenu {
	list-style:none;
	margin:0px;
	padding:0px;
	height:34px;
}

ul.kmmainmenu.ohnesub {
	height:55px !important;
}

ul.kmmainmenu li {
	float:left;	
	width:133px;
	border-right: 1px solid #C1C1C1;
}

ul.kmmainmenu li.last:hover {
	background:none;	
}

ul.kmmainmenu li.last:hover a {
	color:#000000;
}

ul.kmmainmenu li.last:hover a:hover {
	color:#FF8400;
}

ul.kmmainmenu li.last a:active,
ul.kmmainmenu li.last a:link,
ul.kmmainmenu li.last a:visited,
ul.kmmainmenu li.last a {
	width:50px;	
	background:url(../images/pfeil_o_r.png) 10px 7px no-repeat;
	padding:0px 0px 0px 21px;
	text-align:left;
	height:22px;
	line-height:22px;
	float:left;
}

ul.kmmainmenu li.last input {
	border:1px solid #CCCCCC;
	width:210px;	
	float:left;
	margin:2px 0px 0px 0px;
}

ul.kmmainmenu li.last input:focus {
	border:1px solid #FF8400;
}

ul.kmmainmenu li.last {
	float:left;	
	border:0px;
	padding:6px 0px 0px 5px;
	width:295px;
}

ul.kmmainmenu li a:active,
ul.kmmainmenu li a:link,
ul.kmmainmenu li a:visited,
ul.kmmainmenu li a {
	height:34px;
	line-height:34px;
	width:133px;
	vertical-align:middle;
	display:block;
	float:right;
	text-decoration:none;
	color:#000000;
	text-align:center;
	font-size:0.88em;
	text-transform:uppercase;
}

ul.kmmainmenu li.first a.active {
	-webkit-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
}

ul.kmmainmenu li.hover,
ul.kmmainmenu li a.active,
ul.kmmainmenu li:hover {
	background:url(../images/header_menu_select.png) top left no-repeat;
}

ul.kmmainmenu li.first:hover {
	background:url(../images/header_menu_selectfirst.png) top left no-repeat;
}

ul.kmmainmenu li.hover a,
ul.kmmainmenu li a.active,
ul.kmmainmenu li:hover a {
	color:#FFFFFF;
}

ul.kmmainmenu li:hover div.subm_handys,
ul.kmmainmenu li:hover div.subm_service,
ul.kmmainmenu li:hover div.subm_tarife {
	display:block;
}

ul.kmmainmenu li.hover div.subm_ks,
ul.kmmainmenu li:hover div.subm_ks {
	margin-top:0px !important;
}

ul.kmmainmenu li.hover a img,
ul.kmmainmenu li a.active img,
ul.kmmainmenu li:hover a img {
	display:inline;
}

ul.kmmainmenu li a img {
	display:none;
	padding:0px 0px 0px 5px;
}

ul.kmmainmenu li div.subm_bg {
	width:910px;
	height:75px;
	background:url(../images/header_subnavi.png) top left no-repeat;
	position:absolute;
	left:50px;
	top:114px;
	z-index:5000;
	padding: 0px 25px 66px 15px;
}

ul.kmmainmenu li div.subm_ks {
	width:318px;
	background:url(../images/header_login_top.png) top left no-repeat;
	position:absolute;
	right:28px;
	top:78px;
	z-index:5050;
	padding: 11px 0px 0px 0px;
	margin-top:-2000px;
}

ul.kmmainmenu li div.subm_ks.open {
	margin-top:0px !important;
}

ul.kmmainmenu li div.subm_ks div.subm_ks_content {
	width:298px;
	background:url(../images/header_login_content.png) top left repeat-y;
	padding: 0px 10px 0px 10px;
}

ul.kmmainmenu li div.subm_ks div.subm_ks_footer {
	width:318px;
	height:12px;
	background:url(../images/header_login_footer.png) top left no-repeat;
}

ul.kmmainmenu li div.subm_handys,
ul.kmmainmenu li div.subm_service,
ul.kmmainmenu li div.subm_tarife {
	display:none;
}

input.search {
	font-size:0.8em;
	color:#CCCCCC;
}

input.search.active {
	color:#000000 !important;
}

div.subm_tarife div.subm_colum {
	width:218px;
}

ul.kmmainmenu li div.subm_tarife div.subm_colum a {
	width:218px;
}

div.subm_colum {
	float:left;
	width:232px;
	background:url(../images/sub_trenner.png) center right no-repeat;
	padding:4px;
	height:112px;
	position:relative;
}

div.subm_columS {
	float:left;
	width:179px;
	padding:4px;
	height:112px;	
}

ul.kmmainmenu li div div.subm_colum a {
	text-align:left !important;
	float:none !important;
	font-size:1em;
	display:block;
	text-transform:none;
	height:112px;
	width:232px;
}

div.subm_columS h4,
div.subm_colum a h4 {
	font-size:1em;
	color:#FF8400;
	text-transform:uppercase;
	padding:10px 0px 0px 20px;
	line-height:1.2em;
}

div.subm_colum a div.colleft p {
	font-size:0.7em;
	color:#555555;
	width:120px;
	line-height:1.2em;
	padding:0px 0px 0px 20px;
}

div.subm_colum a div.colleft {
	float:left;
	width:130px;
	padding:5px 0px 0px 0px;
}

div.subm_tarife div.subm_colum a div.colleft p {
	width:140px;
}

div.subm_tarife div.subm_colum a div.colleft {
	width:150px;
}

ul.kmmainmenu li div div.subm_columS a:link,
ul.kmmainmenu li div div.subm_columS a:visited,
ul.kmmainmenu li div div.subm_columS a:active
ul.kmmainmenu li div div.subm_columS a {
	color:#000000;
	text-transform:uppercase;
	cursor:pointer;
	background:url(../images/pfeil_o_r.png) 10px 3px no-repeat;
	padding:0px 0px 0px 20px;
	font-size:0.9em;
	display:inline;
	float:none;
	height:auto;
	line-height:1.2em;
}

ul.kmmainmenu li div div.subm_columS a:hover {
	color:#FF8400;
}

div.subm_colum a div.colleft label {
	color:#000000;
	text-transform:uppercase;
	cursor:pointer;
	background:url(../images/pfeil_o_r.png) 10px 3px no-repeat;
	padding:0px 0px 0px 20px;
	font-size:0.9em;
	display:block;
	position:absolute;
	left:5px;
	bottom:20px;
	line-height:1em;
}

ul.kmmainmenu li div div.subm_colum a div.colleft label:hover {
	color:#FF8400;
}

ul.kmmainmenu li div div.subm_colum a div.subIMG img {
	display:block;
	float:right;
}

div.subm_colum a div.subIMG {
	width:90px;
	position:absolute;
	bottom:15px;
	right:20px;
}

div.subm_ks_content iframe {
	height:185px;
	width:298px;
}

header div.subnavi {
	background:url(../images/header_submenu.png) center 27px no-repeat;
	width:950px;
	height:46px;
	margin:auto;
	padding:7px 0px 0px 20px;
}

header div.subnavi a:active,
header div.subnavi a:visited,
header div.subnavi a:link,
header div.subnavi a {
	text-decoration:none;
	color:#222222;
	font-size:0.88em;
	text-transform:uppercase;
	padding:0px 8px 0px 5px;	
}

header div.subnavi a.active,
header div.subnavi a:hover {
	color:#FF8400;
	font-weight:bold;	
}